mp3splt-gtk

- Main Page
- Related Pages
- Data Structures
- Files

- Data Structures
- Data Structure Index

Data Fields
gui_status Struct Reference

## Data Fields
gboolean | button1_pressed
gboolean | button2_pressed
gint | button_x
gint | button_x2
gint | button_y
gint | button_y2
gboolean | change_volume
gboolean | check_splitpoint
gchar | current_description [255]
gint | currently_compute_douglas_peucker_filters
gint | currently_scanning_for_silence
gint | douglas_callback_counter
gint | file_browsed
gint | file_selection_changed
gchar * | filename_to_split
gint | first_splitpoint_selected
gint | lock_cue_export
gint | mouse_on_progress_bar
gboolean | move_splitpoints
gfloat | move_time
gboolean | on_the_volume_button
gint | only_press_pause
gboolean | playing
gint | preview_row
gint | preview_start_position
gint | preview_start_splitpoint
GHashTable * | previous_distance_by_time
long | previous_first_time_drawed
gint | previous_first_x_drawed
gint | previous_interpolation_level
long | previous_second_time_drawed
gint | previous_second_x_drawed
gfloat | previous_zoom_coeff
gint | process_in_progress
gboolean | quick_preview
gint | quick_preview_end_splitpoint
gboolean | remove_splitpoints
gboolean | select_splitpoints
gint | selected_split_mode
gint | should_trim
gint | show_silence_wave
gint | spin_hundr_secs
gint | spin_mins
gint | spin_secs
gint | splitpoint_to_move
gint | splitting
gint | stop_split
gboolean | stream
gint | timeout_id
gboolean | timer_active

## Detailed Description

Definition at line 409 of file ui_types.h.

The documentation for this struct was generated from the following file:

- ui_types.h